/**********************************************************************************************************************************/
/* HEADER
/**********************************************************************************************************************************/
#home-head{
  background: #000000;
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

#home-head #header{
  background: none;
}

#home-head-wrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: calc(var(--heightHeader)*1.5) 0 var(--heightHeader) 0;
}


/**********************************************************************************************************************************/
/* HEADER > LEFT
/**********************************************************************************************************************************/
#home-head-left{
  position: relative;
  z-index: 2;
}

@media only screen and (min-width: 1600px) {
  #home-head-left{
    width: 50%;
  }
}

#home-head-left .boutons{
  display: none;
}

@media only screen and (min-width: 600px) {
  #home-head-left .boutons{
    display: block;
  }
}

#home-head-left .boutons a{
  color: #FFFFFF;
  display: block;
  text-align: center;
}

@media only screen and (min-width: 600px) {
  #home-head-left .boutons {
    text-align: center;
  }
  #home-head-left .boutons a{
    display: inline-block;
  }
}

@media only screen and (min-width: 1000px) {
  #home-head-left .boutons {
    text-align: left;
  }
}


/**********************************************************************************************************************************/
/* HEADER > TITLE
/**********************************************************************************************************************************/
#home-head-left h1{
  font-size: 1.5625rem;
  font-size: clamp(1.5625rem, 1.0416666666666665rem + 1.7361111111111112vw, 3.125rem);
  color: #FFFFFF;
  font-weight: bolder;
  text-align: center;
}

@media only screen and (min-width: 1000px) {
  #home-head-left h1{
    text-align: left;
  }
}


/**********************************************************************************************************************************/
/* HEADER > VIDEO
/**********************************************************************************************************************************/
@media only screen and (min-width: 1000px) {
  #home-head-right{
    width: 50%;
  }
}

@media only screen and (max-width: 1000px) {
  #home-head-right .frame-layout-0{
    padding: 0 !important;
  }
}

#home-head-right video{
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  pointer-events:none;
  object-fit: cover;
  height: 100%;
}

#home-head-right video::-webkit-media-controls {
  display: none;
}


/**********************************************************************************************************************************/
/* HOME SEO
/**********************************************************************************************************************************/
#home-seo-wrap{

}

@media only screen and (min-width: 600px) {
  #home-seo-wrap{
  padding: 50px;
  }
}

@media only screen and (min-width: 1000px) {
  #home-seo-wrap{
    display: flex;
    justify-content: space-between;
    padding: 0;
  }
}

#home-seo-left{
  margin-bottom: 50px;
}

@media only screen and (min-width: 1000px) {
  #home-seo-left{
    width: 45%;
  }
}

@media only screen and (min-width: 1000px) {
  #home-seo-right{
      width: 45%;
  }
}

@media only screen and (min-width: 600px) and (max-width: 1000px){
  #home-seo-right{
    margin-top: 80px;
  }

  #home-seo-right .frame-encadre ul{
    column-count: 2;
    column-gap: 10%;
  }
}


/**********************************************************************************************************************************/
/* HOME BASELINE
/**********************************************************************************************************************************/
#home-baseline{
  margin: 50px auto;
  text-align: center;
}

@media only screen and (min-width: 1000px) {
  #home-baseline{
    margin: 100px auto;
  }
}


#home-baseline h3{
  font-size: 1.5625rem;
  font-size: clamp(1.5625rem, 1.25rem + 1.0416666666666667vw, 2.5rem);
  text-align: center;
  font-weight: bold;
  max-width: 80%;
  margin: 0 auto;
  line-height: 1.4em;
}

@media only screen and (min-width: 1000px) {
  #home-baseline h3{
    max-width: 65%;
  }
}


/**********************************************************************************************************************************/
/* HOME TRAVAILLER
/**********************************************************************************************************************************/
#home-travailler{
  padding: 30px 0;
  background: #3c3c3b;
  overflow: hidden;
}

@media only screen and (min-width: 1000px) {
  #home-travailler{
    padding: 80px 0;
  }
}

#home-travailler h2{
  color: #FFFFFF;
}

#travailler-grid{
  margin-bottom: 30px;
}

@media only screen and (min-width: 600px) {
  #travailler-grid{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}

.travailler-item{
  border-radius: 10px;
  overflow: hidden;
  margin: 20px 0;
}

@media only screen and (min-width: 600px) {
  .travailler-item{
    width: 49%;
    margin: 1% 0;
  }
}

.travailler-item a{
  display: block;
  position: relative;
}

.travailler-item-cover{
  position: relative;
}

.travailler-desc{
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 3;
  transform: translateY(100%);
  font-weight: bold;
  line-height: 1.6em;
  text-shadow: 1px 1px 2px black;
  color: #FFFFFF;
  transition: all .2s ease;
}

.travailler-item a:hover .travailler-desc{
  transform: translateY(0);
}

.travailler-desc p{
  font-size: 16px;
  padding: 0 20px 20px 20px;
}

.travailler-item a:hover .travailler-desc h3{
  transform: translateY(0);
}

.travailler-desc h3{
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.0416666666666667rem + 0.6944444444444445vw, 1.875rem);
  padding: 20px;
  font-weight: bold;
  transform: translateY(-100%);
  transition: all .2s ease;
}

.travailler-item a:hover img{
  filter: blur(2px);
}

.travailler-item-cover img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: all .2s ease;
}

#home-actualites .frame header{
  margin-bottom: 0;
}
/*
#home-actualites{
  padding-top: 50px;
  overflow: hidden;
}

@media only screen and (min-width: 1000px) {
  #home-actualites{
    padding-top: 80px;
  }
}

#main{
  background: url(../images/bg20.png) repeat left top transparent;
}
*/
